1. #1
    Ext User
    Join Date
    Apr 2008
    Posts
    13
    Vote Rating
    0
    eldimo is on a distinguished road

      0  

    Default GWT 1.5 RC2 compatibility

    GWT 1.5 RC2 compatibility


    GWT 1.5 RC2 is now available:
    http://code.google.com/p/google-web-...downloads/list

    How's the compatibility with the GTX v1.0.1? I don't want to upgrade and get stuff broken...

  2. #2
    Sencha - GXT Dev Team darrellmeyer's Avatar
    Join Date
    May 2007
    Location
    Washington, DC
    Posts
    2,242
    Vote Rating
    2
    darrellmeyer is on a distinguished road

      0  

    Default


    GXT 1.0.1 and 1.0.2 are compiled and tested with GWT 1.5 RC1. Future releases will use RC2.

Thread Participants: 1